.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c834.component_ContentDisplay_Content {
 } #c837.component_ContentDisplay_Content {
 } #c838.component_ContentDisplay_Content {
 } #c841.component_ContentDisplay_Content {
 } #c842.component_ContentDisplay_Content {
 } #c845.component_ContentDisplay_Content {
 } #c846.component_ContentDisplay_Content {
 } #c847.component_ContentDisplay_Content {
 } #c849.component_ContentDisplay_Content {
 } #c850.component_ContentDisplay_Content {
 } #c851.component_ContentDisplay_Content {
 } #c852.component_ContentDisplay_Content {
 } #c4243.component_ContentDisplay_Content {
 } #c4244.component_ContentDisplay_Content {
 } #c4245.component_ContentDisplay_Content {
 } #c4246.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c836.component_Layout_Table {
margin: 0px;  } #c4242.component_Layout_Table {
margin: 0px;  } 
